@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}

/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본박스 */
.mbskin {position:relative;margin:100px auto 0;width:360px;text-align:center}
.mbskin:after {right:10px;left:auto;
  -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
     -o-transform:skew(8deg) rotate(3deg);
      transform:skew(8deg) rotate(3deg)}
.mbskin .mbskin_box{background-color:#FFF}
.mbskin .frm_input {width:100%}
.mbskin .btn_submit {width:100%;height:6rem;margin-top:4rem;font-weight:bold;line-height:6rem}
.mbskin h1 {margin:6rem 0 3rem}


/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:85px}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */
/* 회원가입 약관 */
.register {margin:5rem auto}
.register:after {visibility:hidden;display:block;clear:both;content:''}
.register .btn_confirm .btn_submit,
.register .btn_confirm .btn_close {display:inline-block;vertical-align:middle;width:20rem;height:5rem !important}
.register .btn_confirm {margin-top:3rem;text-align:center}
.register .btn_confirm .btn_submit {}

#fregister p {margin-bottom:2rem;color:#000;font-weight:500;font-size:1.8rem;text-align:center}
#fregister p i {vertical-align:middle}
#fregister section {position:relative;margin:1rem auto 1.5rem;border:1px solid #DDD}
#fregister_chkall {position:initial;margin-bottom:1.5rem;border:1px solid #DDD;background-color:#F9F9F9;line-height:5rem;text-align:center}
#fregister h2 {text-align:left;padding:2rem;border-bottom:1px solid #DDD;color:#000;font-weight:500;font-size:1.8rem}
#fregister textarea {display:block;width:100%;height:15rem;padding:2rem;border:0;background-color:#FFF}
#fregister_private {position:relative}
#fregister_private div {padding:2rem;background-color:#FFF}
#fregister_private table {width:100%;border-collapse:collapse}
#fregister_private table caption {overflow:hidden;position:absolute;font-size:0;line-height:0}
#fregister_private table th {width:33.33%;padding:1rem;border:1px solid #DDD;background-color:#F9F9F9;color:#000}
#fregister_private table td {padding:1rem;border:1px solid #DDD;border-top:0}

.fregister_agree {position:absolute;top:1.5rem;right:1rem}
.fregister_agree input[type="checkbox"] + label {color:#676E70}
.fregister_agree input[type="checkbox"] + label:hover {color:#2172F8}
.fregister_agree input[type="checkbox"] + label span {display:block;position:absolute;top:2rem;right:1.5rem;width:17px;height:17px;border:1px solid #DDD;background-color:#FFF}
.fregister_agree input[type="checkbox"]:checked + label {color:#000}
.fregister_agree input[type="checkbox"]:checked + label span {border-color:#1471F6;background:url('./img/chk.png') no-repeat 50% 50% #3A8AFD}
.fregister_agree.chk_all input[type="checkbox"] + label span {top:1.8rem}

.chk_li {padding-left:2rem}

#sns_register .login-sns,
#sns_register h2 {border:0 !important}

/* 회원가입 입력 */
#register_form {margin-bottom:2rem;background-color:#FFF}
#register_form h2 {color:#000}
.register_form_inner {}
.register_form_inner ul {padding:2rem 0}
.register_form_inner label {vertical-align:sub}
.register_form_inner label.inline {display:inline}

#fregisterform #msg_certify {margin:0.5rem 0 0;padding:0.5rem;border:1px solid #DDD;background-color:#EAF4FF;text-align:center}
#fregisterform .frm_address {margin:0.5rem 0 0}
#fregisterform #mb_addr3 {display:inline-block;vertical-align:middle;margin:0.5rem 0 0}
#fregisterform #mb_addr_jibeon {display:block;margin:0.5rem 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .form_01 div {margin:0 0 2rem}
#fregisterform .captcha {display:block;margin:0.5rem 0 0}
#fregisterform .reg_mb_img_file img {max-width:100%;height:auto}
#reg_mb_icon, #reg_mb_img {float:right}

/* 회원가입 완료 */
#reg_result {text-align:center}
#reg_result h2 {margin-bottom:2rem;font-size:2rem}
#reg_result h2 strong {}
#reg_result #result_email {margin:2rem 0;padding:1rem 5rem;border-top:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FFF}
#reg_result #result_email span {display:inline-block}
#reg_result #result_email strong {}
#reg_result p {}
#reg_result .result_txt {word-break:keep-all}
#reg_result .btn_confirm {margin-top:5rem}
#reg_result i {margin-bottom:1rem;font-size:8rem}
#reg_result .reg_result_p {margin-bottom:2rem;color:#000;font-size:2rem;word-break:keep-all}

.btn_confirm_reg {margin-top:2rem 0;text-align:center}
.reg_btn_submit {display:inline-block;width:20rem;height:5rem;background-color:#000;color:#FFF;font-weight:500;line-height:5rem;text-align:center}

.mb_log_cate h2 {width:50%;float:left;padding:2rem 0;text-align:center}
.mb_log_cate .join {width:50%;float:left;padding:2rem 0;background-color:#F7F7F7;color:#6E6E6E;text-align:center}
.mb_log_cate:after {visibility:hidden;display:block;clear:both;content:''}

.tooltip_icon {display:inline-block;vertical-align:baseline;border:0;background:transparent;color:#B3B5B8;cursor:pointer}
.tooltip_icon:hover {color:#448BF5}
.tooltip {display:none;position:absolute;width:auto;margin-top:1rem;margin-left:1.5rem;padding:1rem;background-color:#000;color:#FFF;font-weight:normal;font-size:small;z-index:9}
.tooltip:before {content:'';position:absolute;top:0;left:-1rem;width:0;height:0;border-style:solid;border-top:0px solid transparent;border-right:10px solid #000;border-bottom:10px solid transparent;border-left:0}

/* 아이디/비밀번호 찾기 */
#find_info #mb_hp_label {display:inline-block;margin-left:1rem}
#find_info p {}
#find_info #mb_email {margin:1rem 0}

/* 로그인 */
#mb_login {width:65rem;margin:10rem auto}
#mb_login h1 {margin:3rem 0;color:#333;font-weight:500;font-size:3.5rem;line-height:normal}
#login_fs {}
#mb_login #login_fs .frm_input {height:6rem;margin:0 0 1rem}
#mb_login #login_fs .btn_submit {margin-top:3rem}

#login_info {}
#login_info:after {visibility:hidden;display:block;clear:both;content:''}
#login_info .login_if_auto {float:left}
#login_info .login_if_auto label {}
#login_info .login_if_lpl {float:right}
#login_password_lost {display:inline-block}

#mb_login_notmb {margin:3rem auto;padding:2rem 3rem;border:1px solid #DDD}
#mb_login_notmb h2 {margin:2rem 0 1rem}
#guest_privacy {overflow-y:auto;height:15rem;margin:1rem 0;padding:1rem;border:1px solid #CCC;background-color:#FAFAFA;color:#666;text-align:left}
#mb_login_notmb .btn_submit {display:block;line-height:1.5rem;text-align:center}

#mb_login_od_wr {margin:3rem auto;padding:2rem 3rem;border:1px solid #DDD}
#mb_login_od_wr h2 {margin:2rem 0 1rem}
#mb_login_od_wr .frm_input {margin:1rem 0 0}
#mb_login_od_wr p {margin:2rem 0 0;padding:1.5rem 2rem;background-color:#F3F3F3}

#mb_login #sns_login {margin-top:0;padding:2.5rem;border-color:#DDD}
#mb_login #sns_login:after {visibility:hidden;display:block;clear:both;content:''}
#mb_login #sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_login #sns_login .sns-wrap {margin:0 !important}
#mb_login #sns_login .sns-icon {width:49% !important;float:left !important}
#mb_login #sns_login .sns-icon:nth-child(odd) {margin-right:2%}
#mb_login #sns_login .txt {padding-left:0.5rem !important;border-left:0 !important}

.ws_register_wrap {margin-top:3rem;padding:3rem;border:1px solid #DDD}
.ws_register_wrap .es_title {position:relative;padding-bottom:1.5rem;color:#333;font-weight:500;font-size:1.8rem}
.ws_register_wrap .es_title:after {content:'';display:block;position:absolute;bottom:0;left:50%;width:5rem;height:0.3rem;margin-left:-2.5rem;background-color:#333}
.ws_register_wrap .es_desc {margin-top:3rem;color:#777;word-break:keep-all}
.ws_register_wrap .es_btn {display:inline-block;margin-top:3rem;padding:1rem 5rem;border-radius:50px;border:1px solid #333;color:#333}
.ws_register_wrap .es_btn:hover {transition:all .3s ease-in-out}

/* 쪽지 */
.memo_list {border-top:1px solid #ECECEC}
.memo_list li {position:relative;padding:1rem 1.5rem;border-bottom:1px solid #ECECEC;background-color:#FFF;list-style:none}
.memo_list li:after {visibility:hidden;display:block;clear:both;content:''}
.memo_list li.read {background-color:#F6F6F6}
.memo_list li.empty_li {padding:2rem 0;color:#666;text-align:center}

.memo_list .memo_li {float:left}
.memo_list .profile_big_img {position:relative;margin-right:1.5rem}
.memo_list .profile_big_img img {width:5.2rem;height:5.2rem;border-radius:50%}
.memo_list .memo_li.memo_name {padding-top:0.5rem;float:none}
.memo_list .memo_preview a {display:block;margin-right:3rem;padding-top:1rem;font-weight:normal !important}
.memo_list .memo_preview a:hover {text-decoration:underline}
.memo_list .memo_name a,
.memo_list .memo_name .sv_wrap {font-weight:bold}
.memo_list .no_read {display:inline-block;position:absolute;bottom:0;right:0;width:1rem;height:1rem;border-radius:1rem;box-shadow:0 0 10px 3px #9EC3F9;border:1px solid #E1EDFF;background-color:#3A8AFD;text-indent:-9999px}
.memo_list .no_read {animation:blinker 1s linear infinite}

@keyframes blinker {
	50% {opacity:0}
	}

#memo_list h1#win_title {padding:1rem 1rem 1rem 2rem}
#memo_list .memo_datetime {color:#888D92}
#memo_list .memo_del {position:absolute;top:1.5rem;right:1.5rem;padding:1rem;color:#C7C9CB}
#memo_list .memo_cnt {display:inline-block;margin-top:0.5rem;font-weight:normal}
#memo_list .pg_wrap {float:inherit;width:100%;margin-top:1rem;text-align:center}

#memo_view_contents {margin-bottom:2rem;border-top:1px solid #ECECEC;border-bottom:1px solid #ECECEC}
#memo_view_contents h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;background-color:#F5F5F5;list-style:none}
#memo_view_ul:after {visibility:hidden;display:block;clear:both;content:''}
.memo_view_li {position:relative;/*padding:10px;float:left;width:50%*/}

.memo_view_li .profile_img img {display:none}
.memo_from {position:relative;padding:1.5rem 2rem;border-bottom:1px solid #ECECEC;background-color:#FFF}
.memo_from li {float:left}
.memo_from li.memo_profile img {width:4rem;height:4rem;border-radius:50%}
.memo_from li:first-child {margin-right:1rem}
.memo_from li.memo_view_nick {width:80%}
.memo_from li.memo_view_nick a {font-weight:bold !important}
.memo_from li.memo_view_date {display:block;color:#555;line-height:2.4rem}
.memo_from li.memo_op_btn {position:absolute}
.memo_from li.list_btn {right:5.3rem}
.memo_from li.del_btn {right:1.5rem}
.memo_from:after {visibility:hidden;display:block;clear:both;content:''}

.memo_btn {width:100%}
.memo_btn a {display:inline-block;width:50%;padding:2rem;color:#888D92}
.memo_btn a.btn_right {float:right;text-align:right}
.memo_btn a i {vertical-align:bottom;color:#ACABAB}

#memo_view p {min-height:15rem;height:auto !important;padding:1rem;background-color:#FFF}
#memo_view textarea {height:10rem}

#memo_write .form_01 {padding:2rem;border-top:1px solid #ECECEC}

.reply_btn {display:inline-block;vertical-align:bottom;width:15rem;height:4.5rem;margin-right:0.5rem;padding:0 1rem;background-color:#3A8AFD;color:#FFF;font-weight:bold;line-height:5rem}
#memo_write .reply_btn {}

/* 스크랩 */
#scrap li:after {visibility:hidden;display:block;clear:both;content:''}
#scrap li {position:relative;padding:2rem;border-bottom:1px solid #ECECEC}
#scrap .scrap_tit {display:block;margin-bottom:1rem;font-weight:bold}
#scrap .scrap_cate {display:block;float:left;margin-right:1rem;padding:3px;background-color:#EEEAF8;color:#AC92EC}
#scrap .scrap_datetime {color:#777}
#scrap .scrap_del {position:absolute;top:1.5rem;right:1.5rem;color:#C7C9DB;font-size:1.8rem}
#scrap .scrap_del:hover {color:#3A8AFD}

#scrap_do .new_win_con {padding:0 2rem}
#scrap_do textarea {width:100%;height:10rem}
#scrap_do .scrap_tit {margin-bottom:1rem;padding:1rem 1.5rem;background-color:#F3F3F3;font-weight:bold}
#scrap_do label {display:block;margin:0 0 0.5rem}
#scrap_do .win_btn:after {visibility:hidden;display:block;clear:both;content:''}
#scrap .win_btn, #scrap_do .win_btn {margin:2rem 0;text-align:center}
#scrap_do .win_btn .btn_submit {float:inherit}
#scrap_do .win_desc {margin:0 2rem}

/*포인트*/
#point {text-align:center}
#point h1 {text-align:left}
#point .point_all {margin:2rem 2rem 1.5rem;border:1px solid #D6E2F4;background-color:#EDF3FC;color:#485172}
#point .point_all:after {visibility:hidden;display:block;clear:both;content:''}
#point .point_all li {float:left;width:50%;padding:2rem;text-align:left}
#point .point_all li span {float:right;color:#485172;font-weight:bold}
#point .point_all li:last-child {border-left:1px solid #D6E2F4}
#point .point_all .full_li {width:100%;border-bottom:1px solid #D6E2F4;text-align:left}
#point .point_all .full_li span {color:#000;font-weight:bold}
#point .point_status {border:0;background-color:#737373;color:#FFF;font-weight:bold;text-align:left}
#point .point_status:after {visibility:hidden;display:block;clear:both;content:''}
#point .point_status span{margin-left:1rem;float:right}

.point_list {}
.point_list li:first-child {border-top:1px solid #ECECEC}
.point_list li {position:relative;padding:1.5rem;border-bottom:1px solid #ECECEC;background-color:#FFF;list-style:none}
.point_list li:after {visibility:hidden;display:block;clear:both;content:''}

.point_list .point_use {background-color:#F6F6F6}
.point_list .point_use .point_num {float:right;color:#FF4F76;font-weight:bold}
.point_list .point_num {position:absolute;top:2.5rem;right:1.5rem;color:#3A8AFD;font-weight:bold}
.point_list .point_top {margin:0 0 0.5rem}
.point_list .point_top:after {visibility:hidden;display:block;clear:both;content:''}
.point_list .point_tit {display:block;float:left;font-weight:bold}
.point_list .point_date1 {float:left;color:#888D92}
.point_list .point_date {float:left;color:#888D92}
.point_list .txt_expired {margin-left:0.5rem;color:red}

#point .pg_wrap {float:inherit;width:100%;text-align:center}
#point .btn_close {margin:2rem auto}

/* 회원 비밀번호 확인 */
#mb_confirm {}
#mb_confirm h1 {margin:6rem 0 3rem;font-size:2em}
#mb_confirm p {padding:0 2rem 4rem;border-bottom:1px solid #E9E9E9;color:#656565}
#mb_confirm p strong {display:block;margin:0 0 0.5rem;color:#3CA1FF}
#mb_confirm fieldset {padding:5rem;text-align:left}
#mb_confirm fieldset .frm_input {background-color:#FFF !important}
#mb_confirm label {}
#mb_confirm_id {display:block;margin:0.5rem 0 1rem;font-weight:bold}
#mb_confirm .confirm_id {color:#666}

/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:6rem 2rem 3rem;font-size:2em}
#pw_confirm p {padding:0 2rem 4rem;border-bottom:1px solid #E9E9E9;color:#656565}
#pw_confirm p strong {display:block;margin:0 0 0.5rem;color:#3CA1FF}
#pw_confirm fieldset {padding:5rem;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#FFF !important}
#pw_confirm label {}
#pw_confirm_id {display:inline-block;margin-right:2rem;font-weight:bold}
#mb_confirm_id {}

/* 폼메일 */
#formmail textarea {height:10rem}
#formmail .formmail_flie {position:relative}
#formmail .formmail_flie .file_wr {vertical-align:middle;height:4rem;margin:0;padding:0.5rem;border:1px solid #CCC;background-color:#FFF;color:#000}
#formmail .lb_icon {position:absolute;top:1px;left:1px;width:4rem;height:3.8rem;border-radius:3px 0 0 3px;background-color:#FFF;color:#B2B2B2;line-height:3.8rem;text-align:center}
#formmail .frm_file {padding-left:5rem}
#formmail .frm_info {color:#3497D9}
.chk_box {position:relative}
.chk_box input[type="radio"] {overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;outline:0;opacity:0;z-index:-1}
.chk_box input[type="radio"] + label {display:inline-block;position:relative;padding-left:2.3rem;color:#676E70}
.chk_box input[type="radio"] + label span {display:block;position:absolute;top:0;left:0;width:1.5rem;height:1.5rem;border-radius:50%;border:1px solid #CDD6DF;background-color:#F7F8F9}
.chk_box input[type="radio"]:checked + label {color:#3A8AFD}
.chk_box input[type="radio"]:checked + label span {border-color:#3A8AFD}
.chk_box input[type="radio"]:checked + label span:before {content:'';position:absolute;top:3px;left:3px;width:7px;height:7px;border-radius:50%;background-color:#3A8AFD}
.chk_box input[type="checkbox"] + label {position:relative;color:#676E70}
.chk_box input[type="checkbox"] + label:hover {color:#2172F8}
.chk_box input[type="checkbox"] + label span {display:block;float:left;width:1.5rem;height:1.5rem;border:1px solid #D0D4DF;background-color:#FFF}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {border-color:#1471F6;background:url(./img/chk.png) no-repeat 50% 50% #3A8AFD}
.selec_chk {overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;outline:0;opacity:0;z-index:-1}

/* 자기소개 */
#profile h1 a {}
#profile table {margin-bottom:0}
#profile table th {width:10rem;padding:1rem;text-align:left}
#profile section {margin:1rem 0;padding:1rem;border:1px solid #EEE;background-color:#FFF;color:#6794D3}
#profile h2 {margin:0 0 0.5rem}
#profile .profile_name {text-align:center;font-weight:bold}
#profile .my_profile_img {display:block;margin:2rem 0 0.5rem}
#profile .my_profile_img img {border-radius:50%}
#profile .profile_img img {border-radius:50%}
#profile .profile_name .sv_wrap {font-weight:bold;text-align:left}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	#mb_login {width:100%}
	#mb_login #login_fs .frm_input {height:50px}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}